I'm trying to work on a project using the Teensy Audio library, which says it installs automatically with Teensyduino. However when I install Teensyduino on OSX 10.15 and try to run some example code...